{
    "dc_identifier": "nl.gm1655.2c.2024.877938-12",
    "dc_title": "<p>Gemeenteraad </p> 2024-04-18 - 9: Verbouwing St. Jan de Doperkerk in Hoeven tot een nieuw dorpshuis, inzicht in de business case en vaststellen eenmalige frictiekosten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2024-04-18. Onderdeel: 9: Verbouwing St. Jan de Doperkerk in Hoeven tot een nieuw dorpshuis, inzicht in de business case en vaststellen eenmalige frictiekosten.",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/577",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2024-04-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2024.877938-12",
    "dc_externalIdentifier": "877967",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-18",
    "foi_meetingNumber": "877938",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2024.877938-12.doc.1",
            "dc_title": "Raadsvoorstel Business case, exploitatiebijdrage en vaststellen eenmalige frictiekosten dorpshuis Hoeven (110424).pdf",
            "foi_fileName": "Raadsvoorstel Business case, exploitatiebijdrage en vaststellen eenmalige frictiekosten dorpshuis Hoeven (110424).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/577/documents/16884"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2024.877938-12.doc.2",
            "dc_title": "09 Raadsvoorstel -besluit verbouwing kerk Hoeven - businesscase - frictiekosten (getekend raad 18-04-2024).pdf",
            "foi_fileName": "09 Raadsvoorstel -besluit verbouwing kerk Hoeven - businesscase - frictiekosten (getekend raad 18-04-2024).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/577/documents/16916"
        }
    ]
}